#ifndef SOUND_ALARM_HANDLE_H__
#define SOUND_ALARM_HANDLE_H__
#include "Sound_Alarm.h"

extern Sound_uint32_t u32SoundEnableSuspend ;

extern void Sound_Alarm_Trigger_Time(void);
extern void Sound_Alarm_Trigger_Service(void);
extern void Sound_Alarm_Trigger_Delete_All(void);
extern void Sound_Alarm_Trigger_TURN(void);
extern void Sound_Alarm_Trigger_OFF_Init(void);
extern void Sound_Alarm_Trigger_ON_Init(void);
extern void Sound_Alarm_Trigger_Volume(void);
extern void Sound_Diag_Ctrl(Sound_uint8_t u8OnOff,Sound_uint8_t u8Index);
extern Sound_uint16_t Sound_Get_Diag_Ctrl(void);

#endif
